---
# handlers file for default_role
  - name: stop_Imp20
    command: /opt/rola/ams/linux/Services/service/rsWebserviceImp20.sh stop
    async: 120
    poll: 5
      
  - name: check_Imp20 
    become: true
    become_user: jetty
    wait_for:
      path: /opt/rola/ams/linux/Services/service/rsWebserviceImp20.status
      state: absent
    async: 120
    poll: 5
        
  - name: start_Imp20
    command: /opt/rola/ams/linux/Services/service/rsWebserviceImp20.sh start
    async: 120
    poll: 5
